Skip to content
Open the portal
Developer docs

Verify Otp

POST
/v1/auth/otp/verify
curl --request POST \
--url https://example.com/v1/auth/otp/verify \
--header 'Content-Type: application/json' \
--data '{ "email": "example", "code": "example" }'
Media typeapplication/json
OtpVerifyIn
object
email
required
Email
string
code
required
Code
string
>= 6 characters <= 6 characters /^\d{6}$/
Examplegenerated
{
"email": "example",
"code": "example"
}

Successful Response

Media typeapplication/json
Response Verify Otp V1 Auth Otp Verify Post
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}